@media only screen and (max-width: 575px)
{
    
	.accordion_panel p
	{
		font-size: 13px;
	}
	.accordion1 div
	{
		font-size: 16px;
	}
	
}

.elements_accordions
{
	
}
.accordion_container
{
	background: #FFFFFF;
        border: 1px solid yellowgreen;
	border-radius: 6px;
	box-shadow: 0px 1px 10px rgba(0,0,0,0.1);
	padding-left: 30px;
	padding-right: 30px;
	padding-top: 13px;
	padding-bottom: 4px;
}
.accordion_container:not(:last-child)
{
	margin-bottom: 10px;
}
.accordion1
{
	width: 100%;
	padding-left: 27px;
	cursor: pointer;
	color: #000000;
	font-size: 14px;
	font-weight: 500;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.accordion1 div
{
	overflow: hidden;
	/*white-space: nowrap;*/
	font-family: 'Roboto Slab', serif;
	font-size: 18px;
	font-weight: 700;
	color: #000000;
}

.accordion1 div a
{
	overflow: hidden;
	/*white-space: nowrap;*/
	font-family: 'Roboto Slab', serif;
	font-size: 18px;
	font-weight: 700;
	color: #000000;
}

.accordion1::before
{
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	position: static;
	top: -1px;
	margin-left: -30px;
    margin-right: 30px;
	height: 100%;
	font-family: "FontAwesome";
	content:"\f105";
	font-size: 24px;
	color: #000000;
	font-weight: 400;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.accordion1.active::before
{
	content: '\f107';
	color: #76fe59;
}

.accordion_panel
{
	padding-right: 8px;
	padding-left: 30px;
	padding-top: 9px;
	max-height: 0;
	overflow: hidden;
	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
}

.accordion_panel:active
{
	padding-right: 8px;
	padding-left: 30px;
	padding-top: 9px;
	max-height: auto;
	overflow: hidden;
	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
}
.accordion1.active + .accordion_panel:active
{
	margin-bottom: 20px;
}
.accordion_panel p
{
	font-size: 14px;
	font-weight: 500;
	color: #000000;
	line-height: 2;
}

.card-header1 {
  padding: 0.5rem 1.25rem;
    margin-top: 10px;
    background-color: #fff;
    border-bottom: 1px solid rgba(0, 0, 0, 0.125);
    color: #28a745;
    font-size: 1.5rem;
        text-align: center;
}